I'm trying to build gstreamer from source and some dependencies fail
because it can't find libxml-2.0.pc
This pkg-config file is not supplied with libxml2-2.7.8.win32.zip that
I downloaded from Igor Zlatkovic's site.

What developer installation should I be using with MinGW please?
_______________________________________________
xml mailing list, project page  http://xmlsoft.org/
xml@gnome.org
https://mail.gnome.org/mailman/listinfo/xml

Reply via email to